%!TEX root=../../thesis.tex
%!TEX file=content/stress-strain-dynamics/conclusions.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Conclusions}\label{sec:stress-strain:conclusions}

Stress-strain dynamics of \UHMWPE fiber cables can experimentally be shown to behave dissimilar to a perfect solid \textIe to not obey Hooke's law.
Given a strain-step input, asymptotic and exponential stress relaxation can be identified composed of multiple relaxations, each with its respective relaxation time.
Such behavior may be modeled by means of polynomial fitting of the error between perfect solid and the observed stress-strain behavior.
However, the cable material also keeps track of the history of strain inputs resulting in different hysteretic behavior when being operated on different levels of axial pretension~(see~\cref{fig:stress-strain:key-characteristics:hysteretic-stress-strain}).
Polynomial fitting can only describe part of the cable's actual physical response since it does not consider the mechanics and kinematics of the underlying material but describes a purely phenomenological observation.

The stress-strain model provided in this chapter for the stress-strain dynamics of \UHMWPE \Dyneema fiber cables is based on a mechanical description of the underlying mechanics\textemdash though still largely simplified for we consider the overall cable kinematics and not kinematics of each fiber strand and its interaction with shielding fibers.
Based on viscoelastic theory, a generic model based on the \acrfull{acr:GMW} is proposed which is composed of an arbitrary number of serial linear spring-damper elements placed in parallel to a purely elastic spring.
By means of this model, we can describe the \gls{ODE} underlying the dynamics from strain input to stress output\textemdash the main interest for control of cable robots and for force control algorithms.
In particular, the proposed model's only free parameter are the number of elements in use, which must be experimentally obtained from the strain-step response.

We experimentally investigated the dynamics of a \Dyneema~SK78 cable by fitting the transfer function obtained from the \gls{acr:GMW} using an iterative S-K algorithm.
A simple two-element \gls{acr:MW} model already matches experimentally data better, in fact the instantaneous overshoot after a strain-step is evident in the simulation data.
Further adding of \gls{acr:MW} components, instantaneous stress-relaxation is captured more closely and gets smoother with every serial linear spring-damper element added.
With three \gls{acr:MW} parallel to a linear spring, goodness of fit of the transfer function plateaus at \SI{98.2}{\percent}, as further stress-relaxation occurs slower than the experimental trial duration.

Lastly, numerical results obtained of elasticities and viscosities of the material model have to be trusted, from a purely theoretical point of view, through conformance with experimental data.
Since the manufacturer's data sheet only provide for linear elasticity in a constant stress setup after sufficient relaxation time, only the purely elastic component can be verified with other data; in which case the estimated elasticity lies closely to data found in the manufacturer's data sheets.
Further mechanical parameters used in the model are obtained from solving a nonlinear root-finding problem linking the transfer function's numerator and denominator coefficients to the elastic and viscous parameters.

Further steps in deepening findings of the theoretic-experimental work conducted in this thesis must include more extensive and long-term estimation procedures.
Particularly influence of external environmental parameters such as temperature and light, but also the guiding and winding process of the cable are not yet linked to the new findings of the stress-strain dynamics\footnote{\Citeauthor{Kraus.2015b} have conducted research on pulley friction, yet under the assumption of linear elastic cables, which is true for the static case of cable robot operation which is qualified through the investigations in this thesis.}.
In addition, linearity of elasticity and viscosity in the unstrained cable length must further be verified\textemdash or for that matter falsified since this is another crucial factor when it comes to cable force control.

\addref[inline]{Somewhere \autocite{Sun.2015}}
